body {
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	background:#FFF;
	color:#fff;
	padding-top:10px;
}
#wrap {
	margin:0 auto;
	width:890px;
	text-align:center;
	display:table;
}
#head_wrap {
	margin:0 auto;
	width:890px;
	height:420px;
	float:left;
}
.head_t {
	width:890px;
	height:100px;
	background-image:url(assets/images/logo.jpg); background-repeat:no-repeat; background-position:left;
}
.nav{width:664px; height:41px; margin-left:226px; margin-top:58px; float:left;}
.nav-home{width:60px; height:41px; background-image:url(assets/images/menu/nav_01.jpg); float:left;}
.nav-home:hover, .hactive{width:60px; height:41px; background-image:url(assets/images/menu/onav_01.jpg);}
.nav-about{width:79px; height:41px; background-image:url(assets/images/menu/nav_02.jpg);float:left;}
.nav-about:hover, .aactive{width:79px; height:41px; background-image:url(assets/images/menu/onav_02.jpg);}
.nav-solutions{width:82px; height:41px; background-image:url(assets/images/menu/nav_03.jpg);float:left;}
.nav-soltions:hover, .sactive{width:82px; height:41px; background-image:url(assets/images/menu/onav_03.jpg);}
.nav-test{width:101px; height:41px; background-image:url(assets/images/menu/nav_04.jpg);float:left;}
.nav-test:hover, .tactive{width:101px; height:41px; background-image:url(assets/images/menu/onav_04.jpg);}
.nav-faq{width:52px; height:41px; background-image:url(assets/images/menu/nav_05.jpg);float:left;}
.nav-faq:hover, .factive{width:52px; height:41px; background-image:url(assets/images/menu/onav_05.jpg);}
.nav-resource {width:85px; height:41px; background-image:url(assets/images/menu/nav_06.jpg);float:left;}
.nav-resource:hover, .ractive{width:85px; height:41px; background-image:url(assets/images/menu/onav_06.jpg);}
.nav-contact{width:94px; height:41px; background-image:url(assets/images/menu/nav_07.jpg);float:left;}
.nav-contact:hover, .cactive{width:94px; height:41px; background-image:url(assets/images/menu/onav_07.jpg);}
.nav-quote{width:111px; height:41px; background-image:url(assets/images/menu/nav_08.jpg); float:left;}
.nav-quote:hover, .qactive{width:111px; height:41px; background-image:url(assets/images/menu/onav_08.jpg);}

.head_b {
	width:890px;
	height:320px;
}
#content {
	margin:0 auto;
	width:870px;
	float:left;
	padding:0px 10px 0px 10px;
	background-image:url(assets/images/c_bg.gif);
	background-repeat:repeat-y;
}
#content_o {
	margin:0 auto;
	width:870px;
	float:left;
	padding:0px 10px 0px 10px;
	background-image:url(assets/images/c_bg_o.gif);
	background-repeat:repeat-y;
}
#c_t {
	margin:0 auto;
	width:870px;
	float:left;
	padding:0px 10px 0px 10px;
	background-image:url(assets/images/c_t_bg.gif);
	background-repeat:none;
	height:18px;
}
#c_b {
	margin:0 auto;
	width:870px;
	float:left;
	padding:0px 10px 0px 10px;
	background-image:url(assets/images/c_b_bg.gif);
	background-repeat:none;
	height:18px;
}
#disclaimer{
	margin:0 auto;
	width:870px;
	float:left;
	padding:0px 10px 0px 10px;
	background-image:url(assets/images/c_bg_o.gif);
	background-repeat:repeat-y;
	text-align:left;
}
#c_t_o {
	margin:0 auto;
	width:870px;
	float:left;
	padding:0px 10px 0px 10px;
	background-image:url(assets/images/c_t_bg_o.gif);
	background-repeat:none;
	height:18px;
}
#c_b_o {
	margin:0 auto;
	width:870px;
	float:left;
	padding:0px 10px 0px 10px;
	background-image:url(assets/images/c_b_bg_o.gif);
	background-repeat:none;
	height:18px;
}
#left {
	width:260px;
	text-align:left;
	float:left;
	padding:0px 15px 0px 15px;
}
#left_o {
	width:550px;
	text-align:left;
	float:left;
	padding:0px 15px 0px 15px;
}
#home {
	width:550px;
	text-align:left;
	float:left;
	padding:0px 15px 0px 15px;
}
#right {
	width:580px;
	float:right;
}
#main {
	width:260px;
	text-align:left;
	float:left;
	padding:0px 15px 0px 15px;
}
#rightnav {
	width:260px;
	text-align:left;
	float:left;
	padding:0px 15px 0px 15px;
}
#footer {

	margin:0 auto;
	width:890px;
	height: 90px;
	float: left;
	background-image:url(assets/images/f_bg.gif);
	line-height:30px;
	padding-top:20px;
}
hr {
	color:#000;
	height: 1px;
	width:95%;
	text-align:center;
}
a {
	text-decoration:underline;
	color: #fff;
}
 a:visted {
text-decoration:underline;
color: #fff;
}
.text_footer {
	font-size: 11px;
	color: #a41e24;
	text-align: center;
	font-weight:bold;
}
.text_footer a:hover {
	font-size: 11px;
	color: #c0c1c4;
	text-decoration:none;
	text-align:center;
	padding:8px;
	font-weight:bold;
}
.text_footer a {
	font-size: 11px;
	color: #a41e24;
	text-decoration:none;
	text-align:center;
	padding:8px;
	font-weight:bold;
}
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#fff;
	font-size: 20px;
	line-height:18px;
	font-weight:bold;
	text-align:left;
}
h2 {
	color:#fff;
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	text-align:left;
}
h3 {
	color:#fff;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	text-align:left;
}
.image_left {
	float:left;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	border:none;
}
.image_right {
	float:right;
	padding-left: 30px;
	border:none;
}
img {
	border:none;
}
p {
	margin:0px;
	padding:0px
}
/*======*/

.menu1 {
	padding:21px 40px 8px 0px;
	height: 48px;
	display:block;
	text-align:right;
	text-decoration: none;
	color: #ffffff;
	width: 170px;
	font-size: 16px;
	cursor: pointer;
	background: url("assets/images/ml_b.gif") no-repeat;
	line-height:20px;
	font-weight:bold;
	background-position:left;
}
.submenu {
	display: block;
	height: 20px;
	color: #5b5b5b;
	width: 174px;
	font-size: 12px;
	text-decoration: none;
	font-weight:bold;
	padding-left:10px;
	line-height:20px;
}
.submenu:hover {
	background-color: #c6a04a;
	color:#FFFFFF;
}
.hide {
	display: none;
}
.show {
	display: block;
}
/*======*/

.menu2 {
	padding:21px 0px 8px 40px;
	height: 48px;
	display:block;
	text-align:left;
	text-decoration: none;
	color: #ffffff;
	width: 170px;
	font-size: 16px;
	cursor: pointer;
	background: url("assets/images/mr_b.gif") no-repeat;
	line-height:20px;
	font-weight:bold;
	background-position:right;
}
.submenu2 {
	display: block;
	height: 20px;
	color: #5b5b5b;
	width: 174px;
	font-size: 12px;
	text-decoration: none;
	font-weight:bold;
	padding-left:10px;
	line-height:20px;
	margin-left:21px;
}
.submenu2:hover {
	background-color: #c6a04a;
	color:#FFFFFF;
}
.hide {
	display: none;
}
.show {
	display: block;
}
/*======*/

.menua {
	width:189px;
	height:49px;
	padding-right:21px;
	background-image:url(assets/images/menu_b.gif);
	background-repeat:no-repeat;
	margin-bottom:8px;
	text-align:center;
	text-indent:15px;
}
.menua a {
	text-decoration:none;
	font-size: 16px;
	color:#FFFFFF;
	font-weight:bold;
	line-height:49px;
	background-image:none;
}
.menua a:hover {
	color:#c6a04a;
}
.menub {
	width:189px;
	height:49px;
	padding-left:21px;
	background-image:url(assets/images/menu_b.gif);
	background-repeat:no-repeat;
	background-position:right;
	margin-bottom:8px;
	text-align:center;
	text-indent:30px;
	text-align:left;
}
.menub a {
	text-decoration:none;
	font-size: 16px;
	color:#FFFFFF;
	font-weight:bold;
	line-height:49px;
	background-image:none;
}
.menub a:hover {
	color:#c6a04a;
}
.white_text {
	color:#FFFFFF;
}
.small_text {
	color:#FFFFFF;
	font-size:11px;
}

.SC_Item {
	background: #808000 !important;
}
#cycler{position: relative; text-align:left; }
#cycler img{position:absolute;z-index:1}
#cycler img.active{z-index:3}